﻿/* ============================= General Styles ====================== */
html{margin:0;padding:0;direction:rtl;}

body{
	font: 15px myriad pro,sans-serif;
	text-align:right;
	margin:0;
	padding:0;
	direction: rtl;
	background-image: url(../images/bg-layout.png);
	background-repeat: repeat-x;
}

.maincont{
	float:right;
	margin-right:15px;
	width:620px;
}

.sidemenu{
	float:right;
	background:#FFF; 
	opacity:0.6;
	filter:alpha(opacity=60);
	padding-left:3px; 
	padding-right:4px;
	margin-bottom:10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.sidemenu-h{
	float:right;
	background:#FFF; 
	padding-left:3px; 
	padding-right:4px;
	margin-bottom:10px;
}
.qr-div{
	float:right;
	padding-left:3px; 
	padding-right:3px;
	margin-bottom:10px;
}
.sidemenu ul{
	padding-right:17px;
}
.sidemenu a{
	color:#AEC936;
	font-weight:bold;
}
.sidemenu a:hover{
	color:#000;
}
.sidemenu-h a{
	color:#AEC936;
	font-weight:bold;
}
.sidemenu-h a:hover{
	color:#000;
}
.pics{
	float:right;
	height:192px;
	width:560px;
	background:url(../images/bg_pic-contain.png);
	background-repeat:no-repeat;
	margin-right:30px;
	}
.pics img{
	padding-right:45px;
	padding-top:10px;
}

p{margin:0 10px 10px;direction:rtl;}

a{
	text-decoration:none; 
	color:#A0713F;
}

a:hover{
	text-decoration:none;
	color:#CC8C47;
}

h1{
	margin:0 auto;
	width:900px;
	text-align:right;
	color:#a2a1a1;
	padding:0;
	font-size:11px;
	font-weight:normal;
}

h2{
	margin-bottom:0;
	margin-top:0;
	margin-left:7px;
	color:#AEC936;
	padding:0;
	font-size:25px;
	font-weight:normal;
}

h3{
	margin-bottom:3px;
	margin-top:0;
	margin-left:7px;
	color:#999;
	padding:0;
	font-size:25px;
	font-weight:normal;
}

h4{
	margin-bottom:3px;
	margin-top:0;
	margin-left:7px;
	color:#AEC936;
	padding:0;
	font-size:18px;
	font-weight:normal;
}

h2 span{
	color:#999;
}
img {
	border:0px;
}

.cta{
	float:left;
	height:70px;
	width:175px;
	text-align:center;
	/* [disabled]color:#fff; */
	background-repeat:no-repeat;
	font-size:16px;
	font-weight:bold;
	padding-right: 0px;
	margin-top: 10px;
	padding-top:20px;
	margin-left: 55px;
}
.cta p{
	float:right;
	background:#FFF; 
	opacity:0.6;
	filter:alpha(opacity=60);
	padding-left:3px; 
	padding-right:4px;
	margin-bottom:10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-weight:bold;
}
/* ============================= Container ====================== */

div#container{
	width:900px;
	margin:0 auto;
	text-align:right;
	direction: rtl;
}
/* ============================= Wrapper ====================== */

div#wrapper{
float:right;
width:100%;
}

/* ============================= Header ====================== */

div#header{
height:120px;
width:900px;
	background:url(../images/bg-top.png);
	background-repeat:no-repeat;
}

div#header .logo{
	width:141px;
	float:right;
	padding-top: 5px;
}

 .action{
	background-image: url('../images/bg_action.png');
	margin-top:50px;
	float:left;
	width: 250px;
	text-align: center;
}

 .action p{
 	margin:4px;
}

 .action a{
	color:#FFF;
}

.number{
	margin-top:5px;
	font-size:22px;
	color:#6E6E6E;
}

div#header .top-menu{
	width:880px;
	padding-bottom:10px;
	float:right;

}
.dfs{
	width: 200px; 
	height:30px;
	text-align: center;
	background-image: url('../images/bg_dfs.png');
	float:right;
	margin-bottom:3px;
}

.skyline{
	width: 470px; 
	height: 139px;
	margin-left:20px;
	float:left; 
	background-image: url('../images/nysl.png'); 
}

/* ============================= Mid Banner ====================== */

div#mid-banner{
	height:450px;
}

div#mid-banner .slide{
	width:900px;
	height:460px;
	float:right;
	margin-left:0;
}

div#wrapper{
	width:100%;
	padding-top:5px;
}

.left-section{
	background:url(../images/bg-left-section.png) no-repeat;
	float:right;
	width:600px;
	margin-right:30px;
	height: 315px;
	}

/* ============================= Content ====================== */

div#content p{
	line-height:24px;
	font-size:16px;
}

div#content{
	color:#2b2b2b;
	float: right;
	width:900px;
	background-color:white;
	// opacity:0.8;filter:alpha(opacity=80);
	padding:4px;
}
/* ============================= customers ====================== */
#customers {
	margin-right:35px;
	margin-top:5px;
	font-weight:bold;
}
#cust {
	width: 240px;
	height: 200px;
	float:right;
	margin-top:15px;
	margin-right:15px;
	border:solid thin #360;
	text-align:center;
}
/* ============================= contact form ====================== */
#quote-form {
	width: 285px;
	height: 385px;
	background: url(images/bg-quote.png) no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	float:right;
}
#quote-form form {
	width: 265px;
	margin-left: 10px;
	padding: 10px 0;
}
.ttl {
	padding-top: 3px;
}
.contact-img{
	float:right;
	width:330px;
	height: 385px;
	}
	
.active2{
background:#C2CE8C; 
color:#030D6E;
padding:4px;
}
	
.item-box{
	float:right;
	width:150px;
	height:185px;
	margin:6px;
	padding:4px;
	text-align:center;
	background-color:white;
	opacity:0.9;filter:alpha(opacity=90);
	}
.price{
	font-size:28px;
	color:#06368B;
}
/* ============================== FOOTER ================================= */
#footer-wrapper {
	width: 100%;
	padding-top:15px;
	height: 350px;
	background: #1D6E22;
	clear: right;
	background-image:url(../images/bg_footer.png);
	margin-top: 15px;
}
#footer {
	width: 980px;
	background: transparent;
	margin: 0 auto;
}
#footer h2 a {
	color: #fbc10e;
	font-weight: bold;
	font-size: 45px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
}
#footer h2 a:hover {
	color: #FBC10E;
}
#footer h2 img {
	float: right;
}
#footer h3 {
	color: #808080;
	font-weight: normal;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0 20px;
	margin: 0;
}
#footer p {
	color: #FFFFFF;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#footer ul {
	list-style: none;
	text-align: right;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 0;
}
#footer li {
	padding: 3px 0;
}
#footer a {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
#footer a:hover {
	color: #FBC10E;
}
#footer .box-1 {
	width: 400px;
	float: right;
	color:white;
}
#footer .box-1 p {
	width: 520px;
}
#footer .box-1 a {
	color: #fbc10e;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
	}
#footer .box-1 p.counties {
	margin: 0;
	padding: 0;
	margin-top: 10px;
}
#footer p.counties a {
	font-size: 13px;
	margin: 0 10px;
}
#footer p.counties a img {
	border: none;
	margin: 0 15px;
}
#footer .box-2 {
	width: 120px;
	height: 220px;
	padding-top: 15px;
	float: right;
}
#footer .box-3 {
	width: 10%;
	height: 200px;
	padding-top: 20px;
	float: right;
}
#footer .box-4 {
	width: 250px;
	height: 200px;
	padding-top: 20px;
	float: right;
}
#footer .box-4 p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#galfooter {
	width: 420px;
	margin: 0;
	margin-top: 10px;
	clear: left;
	float: right;
}
#galfooter p {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #e9e9e9;
	margin: 0;
}
#galfooter a {
	color: #e9e9e9;
	font-size: 11px;
}
strong {
	width: 530px;
	color: #e9e9e9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
	float: right;
	padding-right: 15px;
}
.areas ul{
	list-style:none;
}
.areas ul li{
	width: 48%;
	float: right;
	margin: 12px 3px;
	}
@media only screen and (max-width: 767px) {

div#wrapper, div#content, div#container, .left-section, #footer{
width:95% !important;
}
div#content{
	text-align:justify;
}

div#header {
height:auto;
width:100%;
}

div#header .logo, .box-1, .box-2, .box-3, .box-4,{
	width:98% !important;
	height:auto;
}
div#header .top-menu {
    display: none;
}
div#mid-banner .slide, #slider, #mid-banner {
    display: none;
    
}
.cta {
    width: 100%;
    text-align: center;
    background-repeat: no-repeat;
    font-size: 21px;
    margin: 10px 0;
    line-height: 29px;
    background: #E9F1D5;
	
}
#footer-wrapper {
    height: 610px;
	padding: 7px;
    width: 92%;
	}


.left-section img{
	width:90% !important;
}
.left-section {
    margin-right: 0;
}
.areas ul li {
    width: 100%;
}
.item-box {
    width: 90%;
    height: auto;
}
.contact-img {
    width: 100%;
    height: auto;
}
h1 {
    width: 100%;
}
#footer .box-1, #footer .box-2, #footer .box-4, #galfooter {
    width: 95%;
	clear:both;
}
.style2 img {
    width: 100% !important;
}	
.maincont{
	width:100%;
}
.pics{
	width:100%;
}
strong {
    width: 100%;
}
#content img{
    width: 100% !important;
    height: auto;
	}
}

